# Generated by Django 2.1.7 on 2019-12-19 14:55

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('angled', '0051_auto_20191218_1615'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='info_unit_school_info',
            name='po',
        ),
    ]
